package com.zxbw.modulemain.activity

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity

class CofigBugVipActivity:BaseActivity() {
    override fun onClick(v: View?) {

    }

    override fun layoutID(): Int {
       return R.layout.activity_layout_cofig_buy_vip
    }
    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }
    override fun init() {

    }
}